.slider-wrapper{}
.slideshow h2{margin-top:0;}
.slider-nav .active{font-weight:bold;}
.slider-wrapper{position:relative;overflow:hidden;width:418px;height:165px;}
.slider-holder{overflow:hidden;width:418px;display:block;height:165px;padding:0;margin:0;}
.slider-holder li{padding:0px;margin:0;display:block;width:418px;height:165px;text-align:center;list-style:none;color:#000;}
.slide-holder li img{position:static;display:block;}
.slider-holder ul ul{height:auto;padding-left:0px;}
.slider-holder li li{padding:0;margin:0;display:list-item;width:auto;height:auto;float:none;list-style:disc;}
.s-active{position:relative;top:0;left:0;}
